<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Lectrum</title>

	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<ul>
		<li>Я</li>
		<li>есть</li>
		<li>Грут!</li>
	</ul>
</body>
</html>
